package co.yixiang.yshop.module.product.enums.campaign;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @author moxiangrong
 * 成团状态状态枚举
 */
@Getter
@AllArgsConstructor
public enum TeamworkStateEnum {
    JOINING(0, "拼团中"),
    SUCCESS(1, "拼团成功"),
    FAIL(2, "拼团失败");

    private Integer value;
    private String desc;
}
